<div>I can run successfully the pre-built package by Novell but I&#39;d like</div><div>also to build Mono 1.9 on Leopard by using the MacPorts.</div><div><br></div><div>On a PowerPC G4 Mac, however, the compilation fails with&nbsp;the same</div>
<div>error as reported by another user on MacPorts&#39; trac:</div><div>&lt;<a href="http://trac.macosforge.org/projects/macports/ticket/14800">http://trac.macosforge.org/projects/macports/ticket/14800</a>&gt;.<br></div><div>
<br></div><div>There is already a patch to&nbsp;<span class="Apple-style-span" style="color: rgb(101, 100, 100); font-size: 18px; font-weight: bold; -webkit-border-horizontal-spacing: 2px; -webkit-border-vertical-spacing: 2px; ">darwin_stop_world.c</span></div>
<div><span class="Apple-style-span" style="color: rgb(101, 100, 100); font-size: 18px; font-weight: bold; -webkit-border-horizontal-spacing: 2px; -webkit-border-vertical-spacing: 2px;">(<span class="Apple-style-span" style="color: rgb(0, 0, 0); font-size: 13px; font-weight: normal; -webkit-border-horizontal-spacing: 0px; -webkit-border-vertical-spacing: 0px; "><a href="http://trac.macosforge.org/projects/macports/ticket/14454">http://trac.macosforge.org/projects/macports/ticket/14454</a>):</span></span></div>
<div>could there be a similar simple solution?</div>